[Bowler]
Directory		= JH
Name			= Chad Burger
Home Town		= Malibu, CA
Handed			= Right
Born			= 5/9/72
Joined			= 1995
Perfect Games	= 2
Titles			= 0
Earnings		= 38532

Stat 0	= National Resident Pro Champ (1996)

[AI]
Average				= 217.58
Power				= 554.39
Strike Arrow		= 2.0
Spare Arrow			= 3.0
Curve				= 0.7
Speed				= 1.1

[Balls]
Strike		= Read My Lips
Strike Lb	= 16
Strike Grip	= 3
Spare		= Black Magic
Spare Lb	= 15
Spare Grip	= 1

[Meshes]
Head		= HurdHead00
Neck		= HurdNeck00
Chest		= HurdChest00
Stomach		= HurdStomach00
Waist		= HurdWaist00
L Thigh		= HurdLeftThigh00
R Thigh		= HurdRightThigh00
L Calf		= HurdLeftShin00
R Calf		= HurdRightShin00
L Shoe		= HurdLeftFoot00
R Shoe		= HurdRightFoot00
L Sleeve	= HurdLeftSleeve00
R Sleeve	= HurdRightSleeve00
L Forearm	= HurdLeftForeArm00
R Forearm	= HurdRightForeArm00
L Hand		= HurdLeftHand00
R Hand		= HurdRightHand00
Shirt Logo	= HurdLogo00
Shirt Logo Texture=Surge00

[Animations]
Figure				= jh_figure
Stand				= jh_stand
Bowl				= jh_bowl
Sit					= jh_b_sit
Approach			= jh_b_approach
Stand Very Happy	= jh_b_very_happy
Stand Happy			= jh_b_happy
Stand Very Sad		= jh_b_very_sad
Stand Sad			= jh_b_sad
Stand Normal		= jh_b_normal
